.btn-gradient-orange {
    background-image: linear-gradient(to right, #ff512f, #f09819, #ff512f);
    background-size: 200% auto;
    color: var(--white);
}

.flip-card {
    background-color: transparent;
    perspective: 1000px;
    min-height: 250px;
    /* Adjust as needed */
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 0;
    left: 0;
}

.flip-card-front {
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    /* Ensure background is solid */
}

.flip-card-back {
    transform: rotateY(180deg) translateZ(1px);
    /* Push slightly towards viewer when flipped */
    background-size: cover;
    background-position: center;
    border-radius: inherit;
    /* Inherit border radius from parent */
}

@media (min-width: 1200px) {
    .xl-mt-350px {
        margin-top: 350px;
    }
}

@media (max-width: 1200px) {
    .sm-mt-0 {
        margin-top: 0;
    }
}

.contact-form-style-custom input:focus,
.contact-form-style-custom select:focus {
    background-color: #ffffff !important;
    border: 1px solid #4a4a58 !important;
    outline: none !important;
}
.contact-form-style-custom input,
.contact-form-style-custom select {
    color: #23232c !important;
}

.contact-form-style-custom input::placeholder,
.contact-form-style-custom select::placeholder {
    color: #a1a1a8 !important;
}
